      SUBROUTINE COPYIT(CXA,CXB,NPTS)
      IMPLICIT NONE
C*** Arguments:
      INTEGER NPTS
      COMPLEX CXA(*), CXB(*)
C
C*** Local variables:
      INTEGER IPTS
C***********************************************************************
C Purpose: To copy a complex vector from one memory location to another.
C***********************************************************************
      DO 10 IPTS=1,NPTS
         CXB(IPTS)=CXA(IPTS)
   10 CONTINUE
      RETURN
      END
